#!/bin/bash
hauptdatei=LiTerm
format=pdf
build="xelatex -file-line-error -shell-escape -interaction=batchmode -synctex=-4 -output-directory=build $hauptdatei"
for dotf in bilder/*.dot; do
    echo $dotf
    dot -T$format -o ${dotf%.*}.$format $dotf
done
for bild in bilder/*.svg; do
    echo $bild
    inkscape $bild -z --export-area-snap --vacuum-defs  -d 300 --export-$format=${bild%.*}.$format 2>/dev/null
done
$build
biber --output-directory build $hauptdatei
$build
rm -f  *.sav *.log
echo
